# C extensions
*.so

# Unit test / coverage reports
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.pytest_cache/

# Translations
*.mo
*.pot

*.log
db.sqlite3

# Sphinx documentation
docs/_build/

# pyenv
.python-version

# Environments
.env
.venv
env/
venv/
ENV/
ENV_DIR/
env.bak/
venv.bak/

# mkdocs documentation
/site

# Idea specific files
# For PyCharm
.idea
